{% set CodiceModulo = "RICH_COP_ELETT" %}
{% set Urn = "document:c_d969:liste.elettorali;consultazione.rilascio.copia;domanda" %}
{% set Urn_procedimento = "liste.elettorali;accesso" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Servizi demografici"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di consultazione e rilascio di copia delle liste elettorali"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA_S"
urn_modulo_figlio="document:c_d969:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


{% endblock meta %}
{% block title %}Domanda di consultazione e rilascio di copia delle liste elettorali
{% endblock title %}
{% block content %}
  

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - consultazione e rilascio copia liste elettorali'" id="Oggetto" name="Oggetto" type="hidden"/>



{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
 <h1 class="Modulo">
 Domanda di consultazione e rilascio di copia delle liste elettorali
</h1>

<h2 class="Modulo">
  Ai sensi dell’articolo 177 del Decreto legislativo 30/06/2003, n. 196, dell’art. 51 del Decreto del Presidente della Repubblica 20/03/1967, n. 223 e del Decreto legislativo 10/08/2018, n. 101
</h2>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente -->
{{ anagrafica_cd969.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="true", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="true", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
 CHIEDE
</h3>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr>
   <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
    <div id="Tassonomia_Consultazione" label="tipo richiesta" mandatory="true">
    </div>
    <input id="Tassonomia_Consultazione1" name="Tassonomia_Consultazione" type="radio" value="1"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_Consultazione1'>
    <p>
     la disponibilità alla consultazione delle liste elettorali il giorno     
    </p>
   </label></td>
  </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data consultazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" format="date" id="Parametri_DataConsultazione" label="Data consultazione" mandatory_enabled="#Tassonomia_Consultazione1.checked()" name="Parametri_DataConsultazione" style="width:100%;"/>
      </td>
    </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
    <input id="Tassonomia_Consultazione2" name="Tassonomia_Consultazione" type="radio" value="2"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_Consultazione2'>
    <p>
     il rilascio delle liste elettorali
    </p>
   </label></td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td>
      <p class="Labelcella">
        Indirizzo di recapito del supporto informatico
      </p>
    </td>
  </tr>
  <tr mandatory_enabled="#Tassonomia_Consultazione2.checked()">
    <td>
      <input class="inputNormal" id="Parametri_IndirizzoRecapitoSupportoInformatico1" name="Parametri_IndirizzoRecapitoSupportoInformatico1" style="width: 100%;" label="Indirizzo di recapito del supporto informatico" />
    </td>
  </tr>
  <tr>
   <td rowspan="5" style="vertical-align: top; width: 4%;background-color: white;">
    <input id="Tassonomia_Consultazione3" name="Tassonomia_Consultazione" type="radio" value="3"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_Consultazione3'>
    <p>
     il rilascio parziale delle liste elettorali     
    </p>
   </label></td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td>
      <p class="Labelcella">
        Descrizione rilascio parziale
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <input class="inputNormal" id="Tassonomia_Consultazione3_Note" label="Liste elettorali parziali" mandatory_enabled="#Tassonomia_Consultazione3.checked()" name="Tassonomia_Consultazione3_Note" style="width:100%;"/>
    </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td>
      <p class="Labelcella">
        Indirizzo di recapito del supporto informatico
      </p>
    </td>
  </tr>
  <tr mandatory_enabled="#Tassonomia_Consultazione3.checked()">
    <td>
      <input class="inputNormal" id="Parametri_IndirizzoRecapitoSupportoInformatico2" name="Parametri_IndirizzoRecapitoSupportoInformatico2" style="width: 100%;" label="Indirizzo di recapito del supporto informatico" />
    </td>
  </tr>
 </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          per
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Motivazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Finalita" name="Tassonomia_Finalita" label="Motivazione" mandatory="true"></div>
        <input id="Tassonomia_Finalita1" name="Tassonomia_Finalita" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Finalita1'>
        <p>
          finalità di applicazione della disciplina in materia di elettorato attivo e passivo
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Finalita2" name="Tassonomia_Finalita" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Finalita2'>
        <p>
          motivi di studio
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Finalita3" name="Tassonomia_Finalita" type="radio" value="3"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Finalita3'>
        <p>
          finalità di ricerca statistica, scientifica, storica, o socio-assistenziale
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_Finalita4" name="Tassonomia_Finalita" type="radio" value="4"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Finalita4'>
        <p>
          il perseguimento di un interesse collettivo o diffuso
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Finalita4.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Descrizione" name="Parametri_Descrizione" style="width: 100%;" label="Descrizione" />
      </td>
    </tr>
  </tbody>
</table>

{{ utils_cd969.Dichiara_445() }}

<p class="Modulo">
  che
</p>

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border: 0px;"><label style="width:100%" for="Dichiara1">
       <p>
        il responsabile per il trattamento dei dati sarà
       </p>
      </label></td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Codice Fiscale
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Responsabile_Cognome" name="Parametri_Responsabile_Cognome" style="width: 100%;" label="Cognome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Responsabile_Nome" name="Parametri_Responsabile_Nome" style="width: 100%;" label="Nome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Responsabile_CodiceFiscale" name="Parametri_Responsabile_CodiceFiscale" style="width: 100%;" label="Codice Fiscale" format="cf" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 0px;margin-top: -1px;">
  <tbody>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="2"></td>
      <td>
        <p class="Labelcella">
          Data di nascita
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Luogo di nascita
        </p>
      </td>
    </tr>
    <tr style="border: 0px;background-color: white;" mandatory_enabled="#Dichiara1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Responsabile_DataNascita" name="Parametri_Responsabile_DataNascita" style="width: 100%;" label="Data di nascita" format="date" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Responsabile_LuogoNascita" name="Parametri_Responsabile_LuogoNascita" style="width: 100%;" label="Luogo di nascita" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "sarà abilitato al trattamento dei dati solo il numero di persone strettamento necessartio ed ognuna sarà munita delle autorizzazioni specifiche necessarie allo svolgimento delle sue funzioni all’interno del trattamento",
                "i responsabili e gli incaricati al trattamento dei dati saranno adeguatamente istruiti circa le corrette modalità di trattamento e circa le relative responsabilità",
                "il sottoscritto sorveglierà che il trattamento sia effettuato nei termini e nei modi stabiliti dal Decreto legislativo 30/06/2003, n. 196 e s.m.i. con particolare riferimento al divieto di diffusione dei dati a terzi ed al divieto di utilizzo dei dati per scopi differenti rispetto a quelli per cui sono stati richiesti",
                "saranno garantiti tutti i diritti previsti dal Decreto legislativo 30/06/2003, n. 196 e s.m.i. nei confronti dei cittadini interessati",
                "i dati saranno eliminati una volta finito il trattamento, esonerando il Comune di Genova da qualsiasi responsabilità circa eventuali azioni civili, penali ed amministrative proposte per violazione nell’utilizzo dei dati stessi",
                "di essere consapevole che il rilascio delle liste elettorali è assoggettato a pagamento, in applicazione del  Decreto legislativo 30/06/2003, n. 196 e s.m.i. e che sono esenti i Consiglieri Comunali ai sensi dell’art. 33 dello Statuto e art. 52 del Regolamento Consiglio Comunale" 
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >
          <input id="Dichiara{{ loop.index+1 }}" name="Dichiara{{ loop.index+1 }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td style="border: 0px;"><label style="width:100%" for="Dichiara{{ loop.index+1 }}">
         <p>
          {{ dichiara|safe }}
         </p>
        </label></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<!-- 
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
 <tr class="Rigaintestazioneridotta">
   <td colspan="5">
    <p class="Labelcella">
     Uso documento
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="5">
    <input class="inputNormal" id="Parametri_CopiaIntegraleAttoUso" label="Uso documento" mandatory="true" name="Parametri_CopiaIntegraleAttoUso" style="width:100%;"/>
   </td>
  </tr>
 </tbody>
</table> -->

<br/>

{{ utils_cd969.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils_cd969.trattamento_dati_personali() }}

<br/>



<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
 <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA_S" name="GLOBO_modulofiglio_cINCARICO_PROCURA_S" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>



{% endblock content %}
